Support » Plugin: UpdraftPlus WordPress Backup Plugin » Restoring backup breaks Jetpack

  • Resolved namid

    (@namid)


    Hello

    Yesterday, after restoring a backup with UpdraftPlus, I received an email mesage
    from WordPress with the following error message:

    Error Details
    =============
    An error of type E_COMPILE_ERROR was caused in line 229 of the file
    /home/apartm10/public_html/wp-content/plugins/jetpack/jetpack.php. Error
    message: require_once(): Failed opening required
    ‘/home/apartm10/public_html/wp-content/plugins/jetpack/class.jetpack-connection-banner.php’
    (include_path=’.:/opt/cpanel/ea-php72/root/usr/share/pear’)

    The backup actually went through fine, but Jetpack plugin just stopped working and my site broke because a lot of features are built with it. I can`t get it to work again.

    I tried restoring backup another time, with the same result.

    Can you please help with this?

    Thank you for your time

    Mirjana

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Contributor bcrodua

    (@bcrodua)

    Hi,

    Can you please try to re-install JetPack plugin? It appears to be corrupted.

    Regards,
    Bryle

    Hi,

    I tried to reinstall it three times. I got it to work at the third attempt.

    Do Jetpack and Updraft have any known compatibility problem?
    I ask because this is actually the third time Updraft didn`t restore Jetpack properly. The first time it didnt restore Jetpacks settings.

    Thanks

    • This reply was modified 1 year, 4 months ago by namid.
    Plugin Contributor bcrodua

    (@bcrodua)

    Hi,

    Apologies for the late reply.

    There are no recent reports of compatibility issues with Jetpack.

    Regards,
    Bryle

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Restoring backup breaks Jetpack’ is closed to new replies.